> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monei.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# List supported assets

> Retrieve all supported Crypto-Network pairs.



## OpenAPI

````yaml /openapi.json get /api/v1/offramp/exchange/assets
openapi: 3.0.0
info:
  title: Mr Monei API Gateway
  description: External API for partners using API Key authentication
  version: '1.0'
  contact: {}
servers:
  - url: https://api.dev.monei.cc
    description: Dev Server
  - url: https://api.monei.cc
    description: Live Server
security: []
tags: []
paths:
  /api/v1/offramp/exchange/assets:
    get:
      tags:
        - Offramp | Exchange
      summary: List supported assets
      description: Retrieve all supported Crypto-Network pairs.
      operationId: OfframpExchangeController_getAssets
      parameters: []
      responses:
        '200':
          description: ''
      security:
        - bearer: []
        - api-key: []
components:
  securitySchemes:
    api-key:
      type: apiKey
      in: header
      name: X-API-KEY

````